.single-product .variations_form.cart{display:none}
.socialize-floating {position:absolute!important;right:0!important;top:13%!important;}

.wpi-button-cetelem{margin:0}

body .header_color .avia-menu-fx, body .header_color .avia-menu-fx .avia-arrow, body #top #wrap_all .header_color .av-menu-button-colored > a .avia-menu-text, body .responsive #top .header_color .av-open-submenu.av-subnav-menu > li > a:hover, body #top .header_color .av-open-submenu.av-subnav-menu li > ul a:hover{
	background:#146e29
}

body .avia-menu-fx{
	height:5px
}

body#top #header .av-main-nav > li:hover > a .avia-menu-text,body#top #header .av-main-nav > li.current-menu-item > a .avia-menu-text{
	color:#146e29
}

#woocommerce_products-4{overflow:hidden}

#text-3{
	border-top:1px solid #ced9b9
}

body #wp_cta_3832_variation_0 .cta_button,body  #wp_cta_3832_variation_0 #cta_container input[type="button"], body #wp_cta_3832_variation_0 #cta_container button[type="submit"], body #wp_cta_3832_variation_0 #cta_container input[type="submit"]{
	background-color:#719430;
	color:#fff;
	border:none;
	border-radius:2px
}

body .cart_dropdown{display:none}


body #contact-container .contact-content{min-height:400px}
body #simplemodal-data .contact-bottom{display:none}

body .wpi-button{
	background-color:#719430;
	border-color:#719430;
	color:#fff;
	border-radius:2px;
	font-size:12px;
	padding: 16px 20px;
	margin: 0!important;
	margin-bottom:45px!important;
}

body .main_color input[type="submit"]:hover, body .main_color .button:hover{background-color:#ddd}
body .main_color a:hover{color:#146e29}

#contentCetelem{
	border:1px solid #ced9b9;
	margin-bottom:10px;
	margin-top:10px;
	padding-left:10px;
	display: inline-block;
	padding-right:10px;
	padding-bottom:10px;
}

#contentCetelem p{
	text-align:left;
	margin-bottom:0
}

#contentCetelem span{
	font-weight:bold;
	color:#719430;
	font-size:15px;
}

.type-product #contact-form{
	/*margin-top:10px;*/
}

.main_color #contentCetelem b{
	color : #919191
}

#ctlm_simu.wpi-button{
	max-width:150px;
	position:relative;
	margin:0 auto;
}

#contentCetelem #ctlm_mensu{

}

#header_meta{

}

.type-product{
	padding-bottom:10px;
}

#menu-item-3918{
	background:#55a301
}


@media only screen and (max-width: 767px) {
	#ctlm_simu.wpi-button,#accordion_slider_0 {display:none}
}

@media only screen and (min-width: 990px) and (max-width: 1180px) {
	#menu-item-3613{display:none}
	.av-main-nav > li > a{padding:0 4px}
}
/**/
/*CODE LMI */
.page-id-3639 .isotope-item{
	margin: 10px;
	margin-bottom: 13px;
}
.page-id-3639 .isotope-item.av_one_third {
    width: 31.5%!important;
}
.page-id-3833 span.text-sep.text-sep-date,
.page-id-3833 span.blog-categories.minor-meta,
.page-id-3833 span.text-sep.text-sep-cat,
.page-id-3833 span.blog-author.minor-meta,
.single.single-post span.text-sep.text-sep-date,
.single.single-post span.blog-categories.minor-meta,
.single.single-post span.text-sep.text-sep-cat,
.single.single-post span.blog-author.minor-meta{
	display: none;
}

/*CODE RHE*/
/*CTA SINGLE VEHICULE*/

.single_add_to_cart_button{
	background-color:#88b337!important;
	border: none;
	padding:20px!important;
	text-transform: uppercase;
	font-size:18px!important;
	letter-spacing:1px;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}

.single_add_to_cart_button:hover{
	background-color:#b5c900!important;
	border: none;
}

/*Affichage produit TTC - HT*/
.page-id-5400 .price span.amount{
	display:none!important;
}

.page-id-5400 .price small.woocommerce-price-suffix span.amount{
	display:inline!important;
}

.term-occasions small.woocommerce-price-suffix{
	display:none!important;
}
/*
.product-cat-occasion small.woocommerce-price-suffix{
	display:none!important;
}*/
